# Generated by Django 3.0.2 on 2020-01-22 19:06

from django.db import migrations, models
import django.utils.crypto


class Migration(migrations.Migration):

    dependencies = [
        ('home', '0004_auto_20200122_1844'),
    ]

    operations = [
        migrations.AddField(
            model_name='image',
            name='identifier',
            field=models.CharField(default=django.utils.crypto.get_random_string, max_length=12),
        ),
        migrations.AddField(
            model_name='trailer',
            name='identifier',
            field=models.CharField(default=django.utils.crypto.get_random_string, max_length=12),
        ),
    ]
